/****************************************************************************
**
** Copyright (C) 1992-2005 Trolltech AS. All rights reserved.
**
** This file is part of the core module of the Qt Toolkit.
**
** This file may be distributed and/or modified under the terms of the
** GNU General Public License version 2 as published by the Free Software
** Foundation and appearing in the file LICENSE.GPL included in the
** packaging of this file.
**
** See http://www.trolltech.com/pricing.html or email sales@trolltech.com for
**   information about Qt Commercial License Agreements.
** See http://www.trolltech.com/gpl/ for GPL licensing information.
**
** Contact info@trolltech.com if any conditions of this licensing are
** not clear to you.
**
** This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
** WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
**
****************************************************************************/

#ifndef QT_NO_TEXTCODEC /* moc? */
#define QT_NO_TEXTCODEC
#endif
#define QT_NO_UNICODETABLES
#define QT_NO_IMAGEIO_BMP
#define QT_NO_IMAGEIO_PPM
/* #define QT_NO_IMAGEIO_PNG */
#define QT_NO_ASYNC_IO
#define QT_NO_ASYNC_IMAGE_IO
/* #define QT_NO_FREETYPE */
#define QT_NO_BDF
//#define QT_NO_FONTDATABASE
#define QT_NO_TRANSLATION
#define QT_NO_DRAGANDDROP
#define QT_NO_CLIPBOARD
#define QT_NO_SOUND
#define QT_NO_PROPERTIES
#define QT_NO_DNS
#define QT_NO_NETWORKPROTOCOL
#define QT_NO_COLORNAMES
#define QT_NO_TRANSFORMATIONS
#define QT_NO_PRINTER
#define QT_NO_PICTURE
#define QT_NO_ICONVIEW
#define QT_NO_DIAL
#define QT_NO_WORKSPACE
#define QT_NO_TABLE
#define QT_NO_ACTION
#define QT_NO_STYLE_MOTIF
#define QT_NO_STYLE_PLATINUM
/* #define QT_NO_FILEDIALOG */
#define QT_NO_FONTDIALOG
#define QT_NO_PRINTDIALOG
/* #define QT_NO_COLORDIALOG */
#define QT_NO_INPUTDIALOG
/* #define QT_NO_MESSAGEBOX */
#define QT_NO_PROGRESSDIALOG
/* #define QT_NO_TABDIALOG */
#define QT_NO_WIZARD
#define QT_NO_EFFECTS


#define QT_NO_MIME
/* #define QT_NO_NETWORK //??? means single-process only */


#define QT_NO_IMAGE_TRUECOLOR
/* #define QT_NO_IMAGE_SMOOTHSCALE  //needed for icon --> pushbutton */
#define QT_NO_IMAGE_TEXT
#define QT_NO_DIR

/* #define QT_NO_TEXTSTREAM */
#define QT_NO_DATASTREAM
#define QT_NO_QWS_SAVEFONTS

#define QT_NO_SESSIONMANAGER


/* #define QT_NO_DIALOG */

#define QT_NO_SEMIMODAL

#define QT_NO_EFFECTS
#define QT_NO_COP

#define QT_NO_QWS_PROPERTIES

/* #define QT_NO_RANGECONTROL */
/* #define QT_NO_SPLITTER */
#define QT_NO_STATUSBAR
#define QT_NO_TABBAR
#define QT_NO_TOOLBAR
#define QT_NO_TOOLTIP
/* #define QT_NO_VALIDATOR */
#define QT_NO_WHATSTHIS
#define QT_NO_WIDGETSTACK
#define QT_NO_ACCEL
#define QT_NO_SIZEGRIP
#define QT_NO_HEADER
#define QT_NO_WORKSPACE
#define QT_NO_LCDNUMBER
#define QT_NO_STYLE_MOTIF
#define QT_NO_STYLE_PLATINUM
#define QT_NO_PROGRESSBAR

#define QT_NO_ICONVIEW
#define QT_NO_DIAL

#define QT_NO_TABLE

/* #define QT_NO_FILEDIALOG */
#define QT_NO_FONTDIALOG
#define QT_NO_PRINTDIALOG
#define QT_NO_COLORDIALOG
#define QT_NO_INPUTDIALOG
/* #define QT_NO_MESSAGEBOX */
#define QT_NO_PROGRESSDIALOG
/* #define QT_NO_TABDIALOG */
#define QT_NO_WIZARD
#define QT_NO_EFFECTS

/* #define QT_NO_QWS_DECORATION_HYDRO */
#define QT_NO_QWS_DECORATION_BEOS
#define QT_NO_QWS_DECORATION_KDE2
#define QT_NO_QWS_DECORATION_KDE
/* #define QT_NO_QWS_DECORATION_WINDOWS */
