/****************************************************************************
**
** Copyright (C) 1992-2005 Trolltech AS. All rights reserved.
**
** This file is part of the Qt 3 compatibility classes of the Qt Toolkit.
**
** This file may be distributed and/or modified under the terms of the
** GNU General Public License version 2 as published by the Free Software
** Foundation and appearing in the file LICENSE.GPL included in the
** packaging of this file.
**
** See http://www.trolltech.com/pricing.html or email sales@trolltech.com for
**   information about Qt Commercial License Agreements.
** See http://www.trolltech.com/gpl/ for GPL licensing information.
**
** Contact info@trolltech.com if any conditions of this licensing are
** not clear to you.
**
** This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
** WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
**
****************************************************************************/

#include "q3shared.h"

/*!
    \class Q3Shared
    \brief The QShared class is used internally for implementing shared classes.
    \compat

    Use QSharedData and QSharedDataPointer instead.
*/


/*!
    \fn Q3Shared::Q3Shared()

    Constructs a Q3Shared object with a reference count of 1.
*/

/*!
    \fn void Q3Shared::ref()
*/

/*!
    \fn bool Q3Shared::deref()
*/
